<h1>New Episode</h1>

<%= render "form.html", Map.put(assigns, :action, Routes.episode_path(@conn, :create)) %>

<span><%= button "Back", to: Routes.episode_path(@conn, :index), method: "get", class: "button-outline" %></span>
